[pve-devel] disable-efi-enable-pxe-roms.patch break livemigration from old qemu guest without pxe

Dietmar Maurer dietmar at proxmox.com
Thu Oct 22 17:52:14 CEST 2015



> On October 22, 2015 at 5:44 PM Alexandre DERUMIER <aderumier at odiso.com> wrote:
> 
> 
> >>bad, but we really need to update those old ROMs (user already reported
> >>bugs).
> >>Any better idea?
> 
> Maybe could we already increment qemu release version (2.4.0.2) with a temp
> patch
> 
> Then when we live migrate, if source qemu < 2.4.0.2 , then we pass old pxe-rom
> to target vm
> 

AFAIK we need to compare the machine type (not qemu source version) to make live
migration happy?



More information about the pve-devel mailing list